Bug 197811 - VT4 leaks onto VT1
VT4 leaks onto VT1
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-06 11:43 EDT by John Reiser
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 17:42:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Reiser 2006-07-06 11:43:44 EDT
Description of problem:
The SELinux initialization messages and the EXT3 mounting messages appear on
both VT4 (as expected) and VT1 (not expected).  On VT4 they have a prefix "<6>",
on VT1 they have no prefix.  The messages on VT1 mess the character-cell graphics.

Version-Release number of selected component (if applicable): anaconda-11.1.0.53-1
FC-development-i386-rescuecd.iso	2006-Jul-06 02:57:07 [PDT?]	78.7M
sha1sum=947bfe62f5a878911e64a8dba59e4a2f3bcb0669



How reproducible:
always

Steps to Reproduce:
1. boot: linux rescue vga=788
2. accept default language and keyboard; do not start network
3.
  
Actual results:
SELinux and EXT3 mounting messages appear on erroneously on VT1 (with no prefix
"<6>") as well as on VT4.

Expected results:
No SELinux nor EXT3 mounting messages on VT1.

Additional info:
This was the first day of the "recursive lock" kernel warnings (bug 197803),
which occur first.
Comment 1 Chris Lumens 2006-07-11 10:27:15 EDT
I'm seeing this on text and VNC installs as well.
Comment 2 Chris Lumens 2006-07-17 17:42:33 EDT
This is now resolved in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.